
My experience happened in two parts; I had an OBE during surgery and an NDE after the operation. It's important for me to also tell about my OBE as I had an encounter in it. Some days before this I had a dream where a man presented himself to me to tell me that I ‘would see them all.’ At the moment, I really didn't understand this.

My OBE:

I will always remember this day of March 15, 2011. The previous day I entered hospital almost like an emergency, as I had a quite advanced cancer of my left kidney. This morning on the 15th when I was waking up, I was very anxious as everybody does just before an important surgery, I assume. But there I was thinking again about this dream and I was slightly scared as I didn't know more. In short, I had to prepare as they were coming to pick me up for surgery. In the preparation room, I started to pray, as I never did since quite some time not since my second communion. So, this was a long time ago. I started to ask for the protection of my guide, of my angel, God and his Sons, the one of my loved ones who were already on the other side. I asked protection to all those I could. I held a part of a towel that a nurse gave me, as I also had a tough cold and flu, I felt really bad.

Once in the surgery room, when the nurses were preparing me, one of them kept me from moving. He started talking to me to make me relax. He asked me what I liked to do in life. Without thinking, I answered that I liked to help people around me and that it was important for me seeing them smile after I helped them. I didn't know that this would be very important later. Once everything was ready, the moment came when I had to go to sleep and that’s when everything started.

During surgery, I was connected to a machine that took over but I didn't really understand what the anesthesiologist told me. Suddenly, without even feeling anything before, I found myself there in the surgery room. I asked myself what was going on, as I saw everybody working around the operating table. I said to myself, 'But what the hell is happening there? What are they doing? Why am I here? What happened?’ Then I went closer to see and there I caught a glimpse what they did, and then I understood. I told myself that there on the table was me. At first I thought that I was dead, but then I told myself that, ‘No, otherwise I would have seen them trying to reanimate me. All is normal’.

So I was moving a bit around in the room until I noticed something, there was one person staring at me and seeing me moving around. I wondered, 'Well, they even have a psychic nurse,' as he was wearing white. I started to talk to him, he was at the other side of the table, but he did not answer. I insisted a bit, but still nothing. I didn't feel anything evil coming from him, quite the reverse. Then I decided to stop talking to him and continued to watch what the surgeon and the other persons were doing.

Then by curiosity, I wanted to look beyond the room. Without noticing it, I went through a wall to find myself in a corridor where I saw a crouching and crying person. Then I came back into the surgery room, and then suddenly, nothing anymore. At least I have no further memory of the rest. I think that this was the moment when I woke up because that is what the nurses told me later. I then fell back into sleep for three long hours.

That's where My NDE started. I found myself in a white light, in the beginning wondering where I was, but then I understood. The strange thing is that at the beginning I didn't see the famous tunnel, could be that I passed it too fast or it simply wasn't there. This light is a bit difficult to explain, ground, ceiling and sides, there was nothing like this, as this light was a whole. It was not blinding, on the contrary, it was soft, calming, securing, and warm. I can't compare it to anything: I had no pain, I felt good, fit, smiling. There was soft, angelic music. I sensed an immense love, I was enveloped by this place, and I felt that I was forgiven. I didn't see who was sending me all this love and who forgave me but I felt something Very High and protecting.

While advancing I started to hear voices in the distance. I didn't understand what they were saying, but the voices were familiar. I recognized my grandfather, my stepfather who with my mother raised me from the age of six years until I left the house, and my father’s voice.

In the distance, I saw something like dark shades in a human form. Imagine being in a fog, going forward, and then seeing the shady silhouette of a human form in the distance. Over there it was the same, except that there was no fog.

I was very happy, and that's what I was, I started to advance faster. I didn't notice if I was walking or floating because I was so happy with the idea of seeing those that I missed. Suddenly from behind, I hear a voice saying, 'Come back, you still have to help lots of people.' This made me stop on the spot and I started to look for who could have said that. Then I thought about the nurse and what I told him earlier. They must be trying to wake me up and there I understood what happened to me, but what to do? Then a voice imposed on me, nobody was in front of me, it just imposed like this, to ask me what I wanted to do, ‘to continue or come back’.

I noticed that my relatives in the distance had stopped talking together, maybe they wondered what happened or maybe they knew already; when they talked together, they maybe wondered what I was doing here, and who between them would tell me. Then I crouched to think for a moment, should I continue my way and join my loved ones or come back to join my living relatives. I know, some will think that I'm stupid, everybody would come back, but I missed my loved ones very much, I wanted to see them again, but I also didn't want to let down my living relatives. I stood up and took the decision that my heart dictated. I came back, but before leaving, I lifted my hand in the direction of my grandfather, my stepfather and my father to tell them ‘bye for now’. I had no time to get near them, but at least I know that they are there. As I was retracing my steps, I suddenly felt sucked in. It was then that I noticed this famous tunnel, and then I re-entered into my body and awoke. The anesthesiologist and the nurse were quite happy that I finally awakened.

In the following days I felt a little bit lost and felt that something in me had changed. Gradually I became aware about what I had experienced. I remembered that, at the moment when I was died, I perceived somebody in the distance who was crouching on the spot where I had been the moment before. I have done a lot of thinking about who this could have been, but the answer was there, close by. This crouching person was my former me, like a symbol, saying, ‘well you are going back from where you came, but you will be different, the former me will be kept here’.

Since then, years have gone by and this symbol made perfect sense all this time. I could notice that effectively I'm much more patient, calm, listening to people of all ages, as before. I'm able to get solutions to problems that I could not before. I also got empathy that I didn't have before. One has to know that before those changes I was a most unpleasant person, very irascible, somebody quite different, opposed to what I am now. In a certain way, the ‘me’ of before has been staying there: crouching.

It took 3 months before I could start speaking about this. At first with my mother and my sister, as I wanted to reassure them at the same time, saying that our family that has passed are all over there and that they are fine, that we need not worry about them. It relieved me to tell my experience, as they believed me, I feared to the contrary. Today, three and a half years after, things have changed starting with my job. I was a metalworker with great experience, but I cannot exercise this trade anymore due to my health problems. But I also couldn't see myself anymore doing it, there was no passion anymore and so I reconverted gradually in becoming monitor/educator, a helping job closer to what I am now. I also lost quite a few friends, being scared of my changes. I didn't quite understand but I found other ones afterwards, who did not know me before. Well it’s like that, it’s life.
